10

8

6

4

2


5.5

6.9

3.8
-
Six

3 Compatibility packages and projects

  • Python-Future

    5.5 6.9 L2 Python
    The missing compatibility layer between Python 2 and Python 3.
  • Python-Modernize

    4.0 0.0 L4 Python
    Modernizes Python code for eventual Python 3 migration.
  • Six

    3.8 -
    Python 2 and 3 compatibility utilities.

Add another 'Compatibility' Package